Bug 481050 - Rebuild giflib to pick up %{_isa} provides
Rebuild giflib to pick up %{_isa} provides
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: giflib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 485410
  Show dependency treegraph
 
Reported: 2009-01-21 17:05 EST by Andreas Bierfert
Modified: 2009-05-09 16:12 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.1.3-10, 4.1.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-09 16:12:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2009-01-21 17:05:58 EST
Please bump/rebuild giflib in rawhide so that it picks up the %{_isa}
provides (happens automatically).

Builds fine here on mock-rawhide-x86_64.
Comment 1 Andreas Bierfert 2009-01-29 11:13:02 EST
pling? This would be important for wine to evolve so if you don't have time id be happy to bump and rebuild.
Comment 2 Fedora Admin XMLRPC Client 2009-05-09 14:22:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Robert Scheck 2009-05-09 16:12:58 EDT
When looking to http://koji.fedoraproject.org/koji/rpminfo?rpmID=1166780,
this issue already has been addressed in the past, closing now.

Note You need to log in before you can comment on or make changes to this bug.